Subject: Re: bug#34064: openshot 2.4.3 works badly

From: zimoun <[email-masked]>
Date: Fri, 26 Nov 2021 02:23:39 +0100

Hi,

On Sat, 25 Sep 2021 at 15:12, Sarah Morgensen <[email-masked]> wrote:
> <[email-masked]> writes:
>
>> openshot 2.4.3 under GuxSD works in an off hand way
>>
>> Note exactly this:
>>
>> 1 have lag when pull image from files list to a timeline - cursor just becomes circle and program stops for 15 seconds. and after that openshot can
>>  crash or can also perform image addition to a timeline
>> 2 starts playing when cursor is on the start so ugly: waiting for 10 seconds after pressing play and breaks audio in start time
>> 3 sometimes it stops when move or edit images length on a timeline
>>
>> The worst bug is waiting 5secs and sound breaking when click 'play' on start postition.
>>
>> I think should examine and improve openshot from guix repository.
>
> Unfortunately, I'm not able to reproduce this with openshot 2.5.1 (on a
> VM, even).
>
> Can you still reproduce this?

Submission in 2019, and not reproduced in 2021.  After more than one
month waiting, closing.  Feel free to reopen if I miss something.

1: <http://issues.guix.gnu.org/issue/34064>

Cheers,
simon